<?php

session_cache_limiter('private');
session_start();
include('pdf/fpdf.php');
$com = "I";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");
class PDF extends FPDF{
//Cabecera de página
	function Header(){
	    //Logo
	         include("DYIM_VER.php");
	    //Arial bold 14
		$this->SetFont('Arial','B',12);
		//Título
		$this->Cell(225,5,'----->TIPO ALIMENTO PREPARAR<-----',0,1,'C',0);
		//Salto de línea
		$this->Ln(8);
		$this->SetFont('Arial','',5);//establece tamaño de letra
		$this->SetFillColor(192,192,192);
		$this->Cell(80,5,'',0,0,'C',0);
		$this->Cell(30,5,'CLAVE',1,0,'C',1);
		$this->Cell(30,5,'DESCRIPCION',1,0,'C',1);
		
	}	
	//Pie de página
	function Footer()
	{
	//Posición: a 1,5 cm del final
	$this->SetY(-15);
	//Arial italic 8
	$this->SetFont('Arial','I',8);
	//Número de página
	$this->Cell(0,10, $this->PageNo(),0,0,'C');
	}
}

$pdf=new PDF('L','mm','Letter');
$pdf->AddPage();

$pdf->SetFillColor(192,192,192);
$pdf->SetFont('Arial','',6);//establece tamaño de letra

$tbus=mysqli_real_escape_string($GLOBALS['con'],$_POST['tbus']);
if($_POST['bot']=="")
	$sql = mysqli_query($GLOBALS['con'] ,$tbus);
else
	$sql = mysqli_query($GLOBALS['con'] ,"select * from rctipali where id_tipali = '".$_POST['bot']."'") ;
	
while($row = mysqli_fetch_array($sql)){
    $pdf-> Cell(80,5,'',0,0,'C',0);
	$pdf-> Cell(30,5, $row["cve_tipali"],1,0,'C',0);
	$pdf-> Cell(30,5, $row["des_tipali"],1,0,'C',0);
	
}
$pdf->Output("TiemposAlimento.pdf","D");
?> 